import 'package:flutter/cupertino.dart';

/// [ImageProvider] class for imageUtils
class ImageProvider {
  /// [getCountryImage] returns the image of the [code]
  Image getCountryImage(String code) {
    return Image.asset(
      'assets/${code.toLowerCase()}.png',
      height: 20.0,
      width: 30.0,
      fit: BoxFit.fill,
      package: "country_pickers",
    );
  }
}
